/* line 3, app/assets/stylesheets/new_design/_typography.scss */
body,
input,
textarea,
select {
  font-family: "Muli", system-ui, -apple-system, sans-serif;
  color: #333333;
}

/* line 7, app/assets/stylesheets/new_design/common.scss */
body,
input,
textarea,
select {
  font-size: 16px;
  line-height: 1.42857143;
}

/* line 16, app/assets/stylesheets/new_design/common.scss */
dt {
  margin-bottom: 0.5em;
}

/* line 20, app/assets/stylesheets/new_design/common.scss */
.page-wrapper {
  position: relative;
  min-height: 100%;
}

/* line 35, app/assets/stylesheets/new_design/common.scss */
.ios .page-wrapper {
  cursor: pointer;
}

/* line 39, app/assets/stylesheets/new_design/common.scss */
h1 {
  font-size: 36px;
  font-weight: bold;
}

/* line 44, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 48, app/assets/stylesheets/new_design/common.scss */
a {
  color: #0069CC;
}

/* line 52, app/assets/stylesheets/new_design/common.scss */
em {
  font-style: italic;
}

/* line 56, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 60, app/assets/stylesheets/new_design/common.scss */
sup {
  vertical-align: super;
  font-size: 0.83em;
}

/* line 65, app/assets/stylesheets/new_design/common.scss */
small {
  font-size: small;
}

/* line 69, app/assets/stylesheets/new_design/common.scss */
.container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 1072px;
  margin-left: auto;
  margin-right: auto;
}

/* line 76, app/assets/stylesheets/new_design/common.scss */
.small-container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 872px;
  margin-left: auto;
  margin-right: auto;
}

/* line 6, app/assets/stylesheets/new_design/avis.scss */
.give-avis .lock {
  margin-right: 8px;
}

/* line 10, app/assets/stylesheets/new_design/avis.scss */
.give-avis h2 {
  margin-bottom: 16px;
}

/* line 13, app/assets/stylesheets/new_design/avis.scss */
.give-avis h2 .email {
  font-weight: bold;
}

/* line 18, app/assets/stylesheets/new_design/avis.scss */
.give-avis .introduction {
  margin-bottom: 16px;
}

/* line 22, app/assets/stylesheets/new_design/avis.scss */
.give-avis .confidentiel {
  color: #666666;
  font-weight: normal;
  margin-bottom: 32px;
}

/* line 28, app/assets/stylesheets/new_design/avis.scss */
.give-avis .date {
  font-size: 12px;
  color: #666666;
  float: right;
}

/* line 35, app/assets/stylesheets/new_design/avis.scss */
.ask-avis {
  margin-bottom: 32px;
}

/* line 38, app/assets/stylesheets/new_design/avis.scss */
.ask-avis .avis-notice {
  font-size: 14px;
  color: #666666;
  margin-bottom: 32px;
}

/* line 44, app/assets/stylesheets/new_design/avis.scss */
.ask-avis input[type=email] {
  max-width: 500px;
}

/* line 48, app/assets/stylesheets/new_design/avis.scss */
.ask-avis form > label {
  display: inline-block;
}

/* line 52, app/assets/stylesheets/new_design/avis.scss */
.ask-avis .confidentiel {
  color: #666666;
  font-weight: normal;
  margin-bottom: 32px;
}

/* line 59, app/assets/stylesheets/new_design/avis.scss */
.ask-avis .confidentiel-wrapper label,
.ask-avis .confidentiel-wrapper select {
  display: inline-block;
}

/* line 65, app/assets/stylesheets/new_design/avis.scss */
.ask-avis .lock {
  margin-right: 8px;
}

/* line 69, app/assets/stylesheets/new_design/avis.scss */
.ask-avis .confidentiel-explanation {
  font-size: 14px;
  color: #666666;
  margin-top: -16px;
  margin-bottom: 32px;
}

/* line 78, app/assets/stylesheets/new_design/avis.scss */
.list-avis .count {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  border: 1px solid #888888;
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  margin-left: 8px;
}

/* line 90, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis {
  border-top: 1px solid #888888;
  padding: 16px 0;
}

/* line 94, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis .lock {
  margin-right: 8px;
}

/* line 98, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis h2 {
  margin-bottom: 8px;
}

/* line 101, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis h2 .email {
  font-weight: bold;
}

/* line 106, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis .answer {
  margin-top: 16px;
}

/* line 110, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis .answer-body p:not(:last-of-type) {
  margin-bottom: 16px;
}

/* line 114, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis .avis-icon {
  margin-right: 8px;
}

/* line 118, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis .confidentiel {
  color: #666666;
  font-size: 12px;
}

/* line 122, app/assets/stylesheets/new_design/avis.scss */
.list-avis .one-avis .confidentiel .lock {
  width: 12px;
  height: 12px;
  background-size: 12px 12px;
  vertical-align: sub;
}

/* line 131, app/assets/stylesheets/new_design/avis.scss */
.list-avis .date,
.list-avis .waiting {
  font-size: 12px;
  color: #666666;
}

/* line 137, app/assets/stylesheets/new_design/avis.scss */
.list-avis .date {
  float: right;
}
